80b9530 Also Requires rubygem(racc)

Authored and Committed by mtasaka a year ago
    Also Requires rubygem(racc)
    
        
  • Build completed
    success
    Built as rubygem-nokogiri-1.10.7-3.fc32
    a year ago
file modified
+6 -2